nightwolffx

Člen
  • Počet príspevkov

    1
  • Dátum registrácie

  • Posledná návšteva

Hodnotenie komunity

0 Neutrálna

O nightwolffx

  • Hodnosť:
    Člen
  1. Zdravím, neviem či je téma ešte aktuálna, ale osobne som si všimol že ten potrebný Verimatrix plugin mne osobne funguje len pod 32 bitovou verziou Firefoxu, akonáhle som spustil 64 bitovú verziu Firefoxu, tak sa daný plugin vôbec nezobrazuje pod "doplnky -> zásuvné moduly" ako písané hore, oba sú vo verzii 48.0.